@font-face {
	font-family: 'Porto Roobert';
	font-style: normal;
	font-weight: 500;
	font-stretch: 100%;
	font-display: swap;
	src: url('../fonts/PortoRoobert-Medium.otf'),
		url('../fonts/PortoRoobert-Medium.ttf');
}

@font-face {
	font-family: 'Porto Roobert';
	font-style: italic;
	font-weight: 500;
	font-stretch: 100%;
	font-display: swap;
	src: url('../fonts/PortoRoobertItalic-MediumItalic.otf');
}

@font-face {
	font-family: 'Porto Roobert';
	font-style: normal;
	font-weight: 600;
	font-stretch: 100%;
	font-display: swap;
	src: url('../fonts/PortoRoobert-SemiBold.otf'),
		url('../fonts/PortoRoobert-SemiBold.ttf');
}

@font-face {
	font-family: 'Porto Roobert';
	font-style: italic;
	font-weight: 600;
	font-stretch: 100%;
	font-display: swap;
	src: url('../fonts/PortoRoobertItalic-SemiBoldItalic.otf');
}

@font-face {
	font-family: 'Porto Roobert';
	font-style: normal;
	font-weight: 700;
	font-stretch: 100%;
	font-display: swap;
	src: url('../fonts/PortoRoobert-Bold.otf'),
		url('../fonts/PortoRoobert-Bold.ttf');
}

@font-face {
	font-family: 'Porto Roobert';
	font-style: italic;
	font-weight: 700;
	font-stretch: 100%;
	font-display: swap;
	src: url('../fonts/PortoRoobertItalic-BoldItalic.otf');
}
